Name: kde-l10n-de
Version: 4.5.0
Release: %mkrel 1
Summary: Language files for KDE4 German
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-de-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-de
Provides: kde4-l10n
Provides: kde4-l10n-de = %{version}
Obsoletes: kde4-l10n-de < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional German translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Wed Aug 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.5.0-1mdv2011.0
+ Revision: 565691
- Update to kde 4.5.0

* Sat Jul 24 2010 Funda Wang <fwang@mandriva.org> 4.4.95-1mdv2011.0
+ Revision: 558039
- new version 4.4.95 (aka kde 4.5 rc3)
- new version 4.4.92 (aka kde 4.5 rc2)

* Tue May 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.3-1mdv2010.1
+ Revision: 542149
- Update to kde 4.4.3

* Mon Mar 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.2-1mdv2010.1
+ Revision: 528843
- Update to kde 4.4.2"

* Tue Mar 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.1-1mdv2010.1
+ Revision: 513350
- Update to kde 4.4.1"

* Tue Feb 09 2010 Funda Wang <fwang@mandriva.org> 4.4.0-1mdv2010.1
+ Revision: 502527
- New version 4.4.0 stable

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to kde 4.3.98 ( AKA RC3 )"

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.95-1mdv2010.1
+ Revision: 495747
- Update to version 4.0.95 aka "4.4 RC2"

* Sun Jan 10 2010 Funda Wang <fwang@mandriva.org> 4.3.90-1mdv2010.1
+ Revision: 488253
- new version 4.3.90

* Mon Dec 21 2009 Funda Wang <fwang@mandriva.org> 4.3.85-1mdv2010.1
+ Revision: 480643
- new version 4.3.85

* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454700
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423233
- New upstream release 4.3.1.

* Wed Aug 05 2009 Funda Wang <fwang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 409855
- obsoletes kde4-l10n

* Wed Aug 05 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409545
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fwang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399900
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394369
- new version 4.2.96

* Sat Jul 04 2009 Funda Wang <fwang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392102
- new version 4.2.95

* Fri May 08 2009 Funda Wang <fwang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373095
- New version 4.2.85

* Mon Mar 30 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.2-1mdv2009.1
+ Revision: 362482
- New upstream version 4.2.2

* Wed Mar 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 348498
- Update with 4.2.1

* Tue Jan 27 2009 Funda Wang <fwang@mandriva.org> 4.2.0-1mdv2009.1
+ Revision: 334316
- cleanup spec
- New version 4.2.0

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326844
- New upstream version 4.1.96

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.85-1mdv2009.1
+ Revision: 313719
- New upstream version 4.1.85

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304592
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289442
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fwang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280111
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252830
- New upstream version 4.1.0

* Mon Jul 14 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 234743
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228097
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.80-1mdv2009.0
+ Revision: 211867
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.71-2mdv2009.0
+ Revision: 205466
- Fix conflicts

* Fri May 09 2008 Funda Wang <fwang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205046
- New version 4.0.71

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Fix specfile name
    - Update to version 4.0.71 aka "The sprint to alpha 1"

* Wed Apr 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.3-1mdv2008.1
+ Revision: 191777
- Update to version 4.0.3 aka "just in time commit"

* Fri Mar 07 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.2-1mdv2008.1
+ Revision: 181366
- update to 4.0.2
- Update to version 4.0.2

  + Thierry Vignaud <tv@mandriva.org>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-de

